<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/ts/domains/mdm.mety" xml:lang="it">
   <Header>
      <Title>Tipo di misura</Title>
   </Header>
   <List>
      <ListItemHead>Contatore</ListItemHead>
      <ListItem ID="counter"/>
      <ListItemHead>Valore alfanumerico basato su condizioni</ListItemHead>
      <ListItem ID="alphanumeric"/>
      <ListItemHead>Valore numerico basato su condizioni</ListItemHead>
      <ListItem ID="numeric"/>
   </List>
</OptionList>